#tabContainer {	position: relative; padding-top: 30px; }

#tabContent { clear: both; border: 1px solid #d1d3d4; padding: 15px; }

#tabContent .column { width: 410px; }
#tabContent .column.left { float: left; }
#tabContent .column.right { float: right; }

#tabLinks { margin-left: 20px; margin-bottom: 0px; position: absolute; top: 8px; left: 0; }

#tabLinks li,
#tabLinks li span,
#tabLinks li span a {
	margin: 0; padding: 0; 
	height: 23px; line-height: 23px;
}

#tabLinks li {
	background: url(/images/12update/tabs/tab-bg-left.png) left center repeat-x;
	float: left; list-style: none;
	padding-left: 16px; font-size: .80em; letter-spacing: 1px;
	border-bottom: 1px solid #fff;
}

#tabLinks li.first { background: url(/images/12update/tabs/tab-bg-left-first.png) left center repeat-x; padding-left: 16px; }
#tabLinks li.next { padding-left: 0; }
#tabLinks li span { background: url(/images/12update/tabs/tab-bg-right.png) right center no-repeat; display: inline-block; }

#tabLinks li span a {
	background: url(/images/12update/tabs/tab-bg.png) left center repeat-x;
	color: #e4d9ef; font-weight: normal; text-decoration: none;
	padding: 0 10px; margin: 0 6px 0 0;	display: inline-block;
}

#tabLinks li span a:hover { color: #fff; }

#tabLinks li.last span { background: url(/images/12update/tabs/tab-bg-right-last.png) right center no-repeat; }
#tabLinks li.last span a { margin: 0 18px 0 0; }


	/* active settings */
	/* --------------- */

	#tabLinks li.active {
		background: url(/images/12update/tabs/tab-bg-left-active.png) left center no-repeat;
		padding-left:15px; margin: -10px 0 0 0; height: 33px; line-height: 33px;
	}

	#tabLinks li.active.first {
		background: url(/images/12update/tabs/tab-bg-left-active-first.png) left center no-repeat;
	}

	#tabLinks li.active span {
		background: url(/images/12update/tabs/tab-bg-right-active.png) right center no-repeat;
		padding-right: 6px;	height: 33px; line-height: 33px;
	}

	#tabLinks li.active span a {
		background: url(/images/12update/tabs/tab-bg-active.png) left center repeat-x;
		color: #4e1c89; font-size: 1.3em; font-weight: bold; letter-spacing: 0;
		padding: 0 10px; margin: 0 17px 0 0; height: 33px; line-height: 33px;
	}

	#tabLinks li.active span a:hover { color: #4e1c89; }

	#tabLinks li.active.last span {
		background: url(/images/12update/tabs/tab-bg-right-active-last.png) right center no-repeat;
		padding-right: 5px;	height: 33px; line-height: 33px;
	}

	#tabLinks li.active.last span a { margin: 0 11px 0 0; }

	/* -- end -- */